[repositories] devel: [groups] [packages] [maintainers] [changelog]

 perl-Sub-Exporter-Progressive: Sub::Exporter::Progressive - Only use Sub::Exporter if you need it

Name:perl-Sub-Exporter-Progressive
Release:0.001008-1mamba
Architecture:arm
Group:System/Libraries/Perl
Description:Sub::Exporter::Progressive - Only use Sub::Exporter if you need it.
Size:6.78 KB
Download:perl-Sub-Exporter-Progressive-0.001008-1mamba.arm.rpm
Source RPM:perl-Sub-Exporter-Progressive
Provides:perl(Sub::Exporter::Progressive)[=0.001008] perl-Sub-Exporter-Progressive[=0.001008-1mamba]
Requires:perl[>=5.16.0] perl(Carp) perl(List::Util) perl(strict) perl(warnings)
RPM requirements:perl libperl perl
Required by:perl-B-Hooks-EndOfScope(arm) perl-Devel-GlobalDestruction(arm)
Build required by:
Filenames:/usr/lib/perl5/vendor_perl/5.16.2/Sub/Exporter/Progressive.pm /usr/lib/perl5/vendor_perl/5.16.2/arm-linux-thread-multi/auto/Sub-Exporter-Progressive /usr/share/man/man3/Sub::Exporter::Progressive.3pm.gz

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.